<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE version SYSTEM "../../../lib/pkp/dtd/pluginVersion.dtd">

<!--
  * version.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Plugin version information.
  *
  * $Id: version.xml,v 1.3 2009/07/29 22:59:09 mcrider Exp $
  -->
<version>
	<application>ldap</application>
	<type>plugins.auth</type>
	<release>1.0.0.0</release>
	<date>2009-07-13</date>
</version>